Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 08:46:48 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund User                    Hi           12:30 PM, 22nd Feb                     User                    i haven’t received my refund yet           12:31 PM, 22nd Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,How may I help you?           12:35 PM, 22nd Feb                   fatma                   Could you please share your order number so that I can assist you further?           12:39 PM, 22nd Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           12:42 PM, 22nd Feb                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:46 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2138432